Subject: RE: PWC
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Jul 2001 09:07:56 -0700 (PDT)

I will talk to George.  

I am not sure Philippe stopped using them but I thought he shut off their carte blanche building access.

GP

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, July 20, 2001 10:51 AM
To:	Piper, Greg
Cc:	Wasaff, George
Subject:	PWC

Do you remember the problems you guys had with PWC and Enron Offline when they remarketed without your permission.  Philippe told me you guys had cut them off but I saw George Wasaff bring them in to see Mark today and George told me that he is using themin several different locations.  You and George may want to discuss as they did stepway out of line with you guys.

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308